//Mania skin config
ColumnLineWidth: 0,7
ColumnStart: 200
BarlineWidth: 1,2
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 24
ColumnWidth: 73,73,73,73
ColumnLine: 0,0,0,0,1
//Colours
Colour1: 0,0,0,255
Colour2: 0,0,0,255
Colour3: 0,0,0,255
Colour4: 0,0,0,255
//Keys
Key0: D
Key1: F
Key2: J
Key3: K
